Bug 749576 - Missing debug info for gmp 3.5.2
Summary: Missing debug info for gmp 3.5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gmp
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Schiffer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-27 15:24 UTC by info@kobaltwit.be
Modified: 2012-07-11 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-11 23:58:59 UTC
Type: ---


Attachments (Terms of Use)

Description info@kobaltwit.be 2011-10-27 15:24:28 UTC
Description of problem:
While debugging, I get this warning message in gdb:
warning: "/usr/lib/debug/usr/lib/sse2/libgmp.so.3.5.2.debug": separate debug info file has no debug info


Version-Release number of selected component (if applicable):
rpm -q --whatprovides /usr/lib/debug/usr/lib/sse2/libgmp.so.3.5.2.debug
gmp-debuginfo-4.3.2-3.fc15.i686

Additional info:
I notice there is a version mismatch between the debug file that is being complained about and the debuginfo package that is installed.

Comment 1 Fedora Update System 2012-06-26 09:57:30 UTC
gmp-4.3.2-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gmp-4.3.2-5.fc16

Comment 2 Fedora Update System 2012-06-26 21:27:18 UTC
Package gmp-4.3.2-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gmp-4.3.2-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9930/gmp-4.3.2-5.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-07-11 23:58:59 UTC
gmp-4.3.2-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.